article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}
html {width:100%; height:100%;}
*{padding:0; margin:0;}
@font-face {
	font-family:"Monda Regular";
	src:url("../fonts/Monda-Regular.eot?") format("eot"),url("../fonts/Monda-Regular.woff") format("woff"),url("../fonts/Monda-Regular.ttf") format("truetype"),url("../fonts/Monda-Regular.svg#Monda-Regular") format("svg");font-weight:normal;font-style:normal;
	}
body{background:url(../images/bg.jpg) repeat;  font-family:"Monda Regular"; font-size:0.813em; color:#555555;}
a img{border:none;}
a {color: #ed1c24; text-decoration:none;}
a:hover {text-decoration:underline;}
h1{font-size:1.875em; color:#ed1c24; font-weight:normal;}
h2{font-size:1.2em; font-weight:bold;}
.img_width img{width:100%;}
.clear{clear:both;}
.center{text-align:center;}
.right{text-align:right;}
.fleft{float:left;}
.fright{float:right;}
.full, header, footer, nav, .content, .banner{width:100%; float:left;}
.padT1{padding-top:36px;}
.padR1{padding-right:.5%;}
.padR2{padding-right:2%;}
.padB1{padding-bottom:15px;}
.padB2{padding-bottom:25px;}
.marT1{margin-top:42px;}
.font1{font-size:16px;}
.font2{font-size:15px;}
.font3{font-size:2.5em;}
.font4{font-size:19px;}
.font5{font-size:9px;}
.font6{font-size:1.6em;}
.red{color:#ed1c24;}
.wrapper, .ft_wrap{max-width:910px; width:95%; margin:0 auto;}
header{background:url(../images/header_bg.png) right 14px no-repeat;}

.logo{margin-top:26px;float:left;width: 23.2%;}
.logo img, .xero_img img{width:100%;}
.headerR{width:66.3%;}
.xero_img{width:11.1%; float:right;}
.ph{width:51%; font-size:2.000em; color:#aaaaaa; padding:6px 0 0 0; float:left;}
header nav{padding-top:20px;}
header nav ul{width:100%; float:left; font-size:1.200em;}
header nav ul li{width:13.89%; padding-right:.399%; list-style:none; float:left;}
header nav ul li.last{padding-right:0px;}
header nav ul li a:link, header nav ul li a:visited{background:url(../images/navL.gif) 0px 0px no-repeat; padding-left:3.9%; width:96.1%; color:#000; text-decoration:none; cursor:pointer; float:left;}
header nav ul li a span{background:url(../images/navR.gif) right 0px no-repeat; padding-right:3.9%; width:96.1%; text-align:center;  line-height:42px; cursor:pointer; float:left;}

header nav ul li a:hover, header nav ul li.selected a{background:url(../images/navL2.gif) 0px 0px no-repeat; color:#fff;}
header nav ul li a:hover span, header nav ul li.selected a span{background:url(../images/navR2.gif) right 0px no-repeat;}
.content{padding:4px 0 50px 0;}
.banner{padding-bottom:54px;}
.banner img{width:100%;}
.contentL{width:49%; float:left;}
.contentR{width:48.5%; float:right;}
.xpress_box{width:88%; background-color:#fff; color:#5e5e5e; padding:10px 6%; -webkit-box-shadow: #666 1px 1px 3px; -moz-box-shadow: #666 1px 1px 3px; box-shadow: #666 1px 1px 3px; position:relative; behavior: url(css/PIE.htc); float:left;}
.xpress_box .xprs_img{position:absolute; top:-26px; left:26px; width:29.5%;}
.xpress_box .xprs_img img{width:100%;}
.xpress_boxT{width:60%; padding-bottom:15px; float:right;}
.xpress_boxT h2{color:#000;}
ul.xpress_list{width:100%; padding-bottom:10px; float:left;}
ul.xpress_list li{background:url(../images/circle1.gif) 0px 10px no-repeat; width:95%; padding-left:5%; float:left; list-style:none;}
footer{background:url(../images/footer_bg.gif) 0px 0px repeat-x;}
footer .ft_wrap ul.ft_nav{width:100%; padding:22px 0; float:left;}
footer .ft_wrap ul.ft_nav li{padding-right:6%; list-style:none; float:left;}
footer .ft_wrap ul.ft_nav li a:link, footer .ft_wrap ul.ft_nav li a:visited{font-size:1.4em; color:#000; text-decoration:none;}
footer .ft_wrap ul.ft_nav li a:hover, footer .ft_wrap ul.ft_nav li a.active{color:#fff;}
.ft_pad1{padding:40px 0 12px 0;}
.ft_R{width:52%; float:right;}
.ft_R a {color: #555;}
.light_gray{color:#878787;}
.talk_tous{width:45%; float:left;}
.talk_tous img{width:100%;}
.aaccountW{width:85%; display:inline-block;}
.aaccountW img{width:100%;}
#combo-holder{display:none;}

/*------------------03May2013 About Us-----------------------*/
h1.inner_title{background:url(../images/innerTbg.gif) 0px bottom repeat-x; font-size:2.3em; color:#ed1c24; font-weight:normal; padding:6px 0 17px 0;}
.contentL_inner{width:66.5%; float:left; padding-top:10px;}
.contentR_inner{width:30.7%; float:right; padding-top:10px;}
.border_sub{width:100%; background:url(../images/border_sub.gif) 0px bottom repeat-x; color:#ed1c24; padding-bottom:10px; float:left;}
.inner_col{width:47%; padding:10px 0 14px 0;}
.borderB_gray{border-bottom:solid 1px #d2d2d2; padding-bottom:10px;margin-bottom: 10px; text-align: center;}
.xpress_box .full {
	text-align: center;
}
.xeroR{ padding:10px 5% 0 0;}
/* .xeroR img{width:100%;} */
.xpress_box2{width:100%; background-color:#fff; color:#5e5e5e; -webkit-box-shadow: #666 1px 1px 3px; -moz-box-shadow: #666 1px 1px 3px; box-shadow: #666 1px 1px 3px; position:relative; behavior: url(css/PIE.htc); float:left;}

/*------------------03May2013 Services-----------------------*/
#tabs div h4{font-size:1.2em; font-weight:bold; padding-bottom:10px; border-bottom:solid 1px #d2d2d2;}
#tabs div p{padding-top:10px;}
#tabs div ul.arrow_list{display:block; padding-top:0px !important; width:100%; clear:both;}
#tabs div ul.arrow_list li{background:url(../images/tab_arrow.gif) 0px 18px no-repeat; padding:10px 0 0 10px; display:block;}
#tabs div p a{color:#ed1c24; text-decoration:underline;}
#tabs div p a:hover{text-decoration:none;}
.xpress_box2 img{float:left;}

/*------------------03May2013 testimonial-----------------------*/
.testimonial_box{width:94%; background-color:#fff; padding:2%; color:#5e5e5e; -webkit-box-shadow: #666 1px -1px 3px; -moz-box-shadow: #666 1px -1px 3px; box-shadow: #666 1px -1px 3px; position:relative; behavior: url(css/PIE.htc); float:left;}
.testimonialT{font-size:1.5em; color:#ed1c24; width:100%; float:left; padding-bottom:10px;}

/*------------------06May2013 testimonial-----------------------*/
.marT2{margin-top:12px;}
.contentL_inner a{color:#ed1c24; text-decoration:none;}
.contentL_inner a:hover{text-decoration:underline;}
.xpress_box2 img{width:100%;}
.gold_partner{padding:20px 6%;}

/*------------------06May2013 plans-----------------------*/
ul.plan_list{width:100%; float:left; padding:0 0 20px 0;}
ul.plan_list li{background:url(../images/arrow.gif) 0px 9px no-repeat; width:100%; float:left; list-style:none;}
ul.plan_list li p{padding-left:10px;}
.xpress_img{width:21.4%; padding-right:2%; float:left;}

/*------------------07May2013 xero-----------------------*/
.contentL_inner{text-align:justify;}

/*------------------08May2013 Plans-----------------------*/
.plan_col{width:32%; margin-top:55px; float:left;}
.plan_pad{padding-right:2%;}
.marT3{margin-top:10px;}
.planT, .plan_price, .plan_content{width:80%; padding:10px 10%; float:left;}
.bg_red{background-color:#ed1c24; color:#fff; font-size:1.8em;}
.plan_content{min-height:210px;}
.plan_content ul.plan_list{min-height:168px; padding-bottom:0px;}
a.btn{background:url(../images/btnL.png) 0px 0px no-repeat; padding-left:10px; color:#fff; text-decoration:none; float:left;}
a.btn span{background:url(../images/btnR.png) right 0px no-repeat; padding-right:10px;line-height:26px; float:left;}
a.btn:hover{background:url(../images/btnL2.png) 0px 0px no-repeat;}
a.btn:hover span{background:url(../images/btnR2.png) right 0px no-repeat;}

/*------------------09May2013 Plans-----------------------*/
.plans_icon{position: absolute; left:50%; top: -16%; margin-left:-21.5%; width:43%;}
.padR3{padding-left:27.5%;}
.planT{padding-top:25%;}
.planT, .plan_price{text-align:center;}

/* 09September2014 */
.highlight-text{
	font-weight:bold;
	color:#7DC257;
	/*color:#00B7E3;*/
}
/* end 09September2014 */


